function del_itme_user(element) {
	$(element).unbind('click').bind('click', function () {
		$('.select_dropdown_list_itme').empty();
		$('.user_itme').hide();
		$('#userid').val('0');
		$('.user_itme_search').show();
		$('#username_select').focus();
	});
}

function add_user_select(data) {
	var select_html = '<i class="icon_sidebar espcms_icon_fa espcms_icon_fa-user" aria-hidden="true"></i>' + data.name + '<span class="del_user"><i class="espcms_icon_fa espcms_icon_fa-trash" aria-hidden="true"></i></span>';
	$('.user_itme').show();
	$('.select_dropdown_list_itme').empty().append(select_html);
	$('#userid').val(data.id);
	$('.user_itme_search').hide();
}